#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.40.1
visibility:           public
id:                   dhall-1.40.1-IPnIyhsSFkdA2kn8ouJsaz
key:                  dhall-1.40.1-IPnIyhsSFkdA2kn8ouJsaz
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  d2ed390b2b66c37f6c22595b70dd04d4
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.40.1-IPnIyhsSFkdA2kn8ouJsaz
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-FH3TyhjfoU9J1nOiG0i6k4
    aeson-pretty-0.8.8-9KngiufIJZAkpRPsyT0MM
    ansi-terminal-0.11-FDn5stAeTja6b4Fn65mtJG
    atomic-write-0.2.0.7-HeOB4mGNGTU1rTwCYIAeHM base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FKp51bEmfkR2kjysydnPyg
    cborg-0.2.5.0-JcQlVbAS5iaDZg6I3CRm3e
    cborg-json-0.2.2.0-LTIahSClY6JCOIEfc4VTxm containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptonite-0.29-A75KkUowsRTJIMSecl3a8d
    data-fix-0.3.2-9PFEjZUVmARJIbgbjoYz1A deepseq-1.4.5.0
    directory-1.3.6.1 dotgen-0.4.3-D7BYbylA690EQm5UJkgmHT
    either-5.0.1.1-ELSV0cTV2zLC59oeAFE9k9 exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-19ZzfBENUD4CBftveTeSdG
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY haskeline-0.8.1.0
    http-client-0.7.9-6aWaCpga3CU7eIRZNuem6E
    http-client-tls-0.3.5.3-1cD7Qmb1zKk9Fft4ARNYKE
    http-types-0.12.3-CE1BME4Gjt62Cj9LwhVfNC
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    megaparsec-9.1.0-9h7Zz4fmExcEvijmO65kCJ
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmorph-1.2.0-8vdZZB0TjJdDypFDeoC1G4 mtl-2.2.2
    network-uri-2.6.4.1-7S4IWE3bUhZ8SkxqSVXpP2
    optparse-applicative-0.16.1.0-IksDqZoOuZ2DhYLXZrLicB
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    parsers-0.12.10-2wS0w64TvLd1HtFwWhAKgT
    pretty-simple-4.0.0.0-96FFL0Ylb7v64YgAwLLt63
    prettyprinter-1.7.1-BNHfybh6rZrHoOyFD7RXCs
    prettyprinter-ansi-terminal-1.1.3-GFZoBEpuVIoB5sqLoh6QNe
    profunctors-5.6.2-HzUWPIrXRNv70PWrd1QvNh
    repline-0.4.0.0-L6GzQNG3zngJuxtUvhlgPf
    scientific-0.3.7.0-85gPhyHadbV4QYqa7IGCyM
    serialise-0.2.3.0-7DlXYQn6dH0Lb6SxvBn13h template-haskell-2.17.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-J4DcDvdb0Pf3HSWtjgnm4V
    th-lift-instances-0.1.18-I64AT27lgZl2vhrKhiWpOu time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    uri-encode-1.5.0.7-7djLQwdkCSM9f7LT1wBlEM
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

